@charset "UTF-8";
@media screen and ( max-width:768px) {
  /*
nav.globalMenuSp {
  font-family: Gotham, Tahoma, sans-serif;
  color: #000;
  text-align: center;
  background: #E2CA6D;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  padding-bottom: 15px;
  width: 100%;
  transform: translateY(-100%);
  transition: all 0.6s;
}
*/

/*nav.globalMenuSp ul {*/
    /*background: #E2CA6D;*/
    /*margin: 0 auto;*/
    /*!* padding: 0; *!*/
    /*width: 100%;*/
    /*!* margin-top:21px; *!*/
    /*!* padding-bottom:15px; *!*/
/*}*/

  /*
nav.globalMenuSp ul li {
    font-size: 1.1em;
    list-style-type: none;
    padding: 5px 0 0 40px;
    color:#66502B;
    width: 100%;
    font-size:14px;
    height:38px;
}
*/

/* 最後はラインを描かない */
/*nav.globalMenuSp ul li:last-child {*/
    /*padding-bottom: 0;*/
    /*border-bottom: none;*/
/*}*/

/*nav.globalMenuSp ul li a {*/
    /*display: block;*/
    /*color: #66502B;*/
    /*padding: 1em 0;*/
/*}*/

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateY(0%);
}

/*.navToggle {*/
    /*display: block;*/
    /*position: absolute;    !* bodyに対しての絶対位置指定   *!!* ここがfixedだったからtoggleが下がっていた*!*/
    /*right: 20px;*/
    /*top: 8px!important;*/
    /*width: 33px;*/
    /*height: 27px;*/
    /*cursor: pointer;*/
    /*z-index: 100000;*/
    /*text-align: center;*/

/*}*/

/*.navToggle span {*/
    /*display: block;*/
    /*position: absolute;    !* .navToggleに対して *!*/
    /*width: 30px;*/
    /*border-bottom: solid 1px #D3A000;*/
    /*-webkit-transition: .35s ease-in-out;*/
    /*-moz-transition: .35s ease-in-out;*/
    /*transition: .35s ease-in-out;*/
    /*left: 6px;*/
/*}*/

/*.navToggle span:nth-child(1) {*/
    /*top: 9px;*/
/*}*/

/*.navToggle span:nth-child(2) {*/
    /*top: 18px;*/
/*}*/

/*.navToggle span:nth-child(3) {*/
    /*top: 27px;*/
/*}*/

/*.navToggle span:nth-child(4) {*/
    /*border: none;*/
    /*color: #eee;*/
    /*font-size: 9px;*/
    /*font-weight: bold;*/
    /*top: 34px;*/
/*}*/

/* 最初のspanをマイナス45度に */
    /*
.navToggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-bottom:1px solid #fff;
}
*/

/* 2番目と3番目のspanを45度に */
    /*
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    border-bottom:1px solid #fff;
}
*/

/*
    .language-list-sp{
        position: absolute;
        right: 60px;
        top: 18px;
        width:auto;
        border:none;
    }
    */


    .sp_top{
        /*display:flex;*/
        /*white-space: nowrap;*/
       /*border-bottom:2px solid  #fff;*/
        /*padding-bottom:10px;*/
        /*position: relative;*/
    }

    .menusp{
      line-height: 1;
      /* padding:10px; */
    }
    .menusp li{
        display: flex;

    }

    .menusp p.icon{
        margin-top:10px;
        margin-right:10px;
        width:52px;
    }

    dl.search1{
	position:relative;
	background-color:#F9F5E8;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-o-border-radius:6px;
	-ms-border-radius:6px;
	border-radius:6px;
}
dl.search1 dt{
	margin-right:40px;
	padding:8px 0 8px 8px;
}
dl.search1 dt input{
	width:100%;
	height:24px;
	line-height:24px;
	background:none;
	border:none;
    color:#66502B;
    font-size:12px;
    margin: 0;
}
dl.search1 dd{
	position:absolute;
	top:0;
	right:0;
}
dl.search1 dd button{
	display:block;
	padding:10px;
	background:none;
	border:none;
}
dl.search1 dd button span{
	display:block;
	width:20px;
	height:20px;
	background:url('../images/sp/icon_serch.svg') no-repeat scroll 0 0;
}
    /*.globalMenuSp form{*/
        /*padding:20px 0;*/
        /*margin-bottom:20px;*/
        /*width:280px;*/
        /*!* height:38px; *!*/
        /*margin:0 auto;*/

    /*}*/
    .sp_top p.language{
        color:#fff;
        margin: 15px 0 5px 10px;
        position: absolute;
        top:3px;
        right:60px;
        border-right:1px solid #fff;
        padding-right:16px;
        font-size:16px;
    }
    .sp_top p.language::before{
        content:url("../images/sp/icon_arrow_spmenu.svg");
        padding-right:10%;
    }
    .logo_sp{
        /*margin: 18px 0 5px 10px;*/
    }

}
